<div class="issue hentry">

  <div class="entry-title"><%= @issue.title %>   <%= link_to 'Edit', edit_issue_path(@issue) %></div>

  <div class="issue-meta">

    <div class="id"><%= link_to "#", issue_url(@issue), :class => "permalink" %>: <%= @issue.id %></div>

    <div class="created_by">By: <%= hCard(@issue.created_by) %></div>

    <div class="alias">Nice Link: <%= link_to @issue.permalink.link_name, nice_permalink_path(@issue) %></div>

    <div class="created_at">Created: <abbr class="published" title="<%= @issue.created_at.to_s(:uformats) -%>"><%= distance_of_time_in_words_to_now(@issue.created_at) %> ago</abbr> <span class="published_full">(<%= @issue.created_at.to_s(:default) -%>)</div>

    <br clear="all" />

    <div class="updated_at">Updated: <abbr class="updated" title="<%= @issue.updated_at.to_s(:uformats) -%>"><%= distance_of_time_in_words_to_now(@issue.updated_at) %> ago</abbr> <span class="updated_full">(<%= @issue.updated_at.to_s(:default) -%>)</div>

  </div>

  <div class="entry-content"><%= format_description(@issue.description) %></div>

</div>
